*{
	padding:0px;
	margin:0px;
}

body{
	background-color:#000;
}
#top{
	width:990px;
	height:37px;
	border-bottom:1px solid #000;
	margin:0px auto;
	line-height:37px;
	border-bottom:1px #666 solid;
}

#dzlogo{
	height:27px;
	width:73px;
	background-image:url(images/logo.gif);
	background-repeat:no-repeat;
	float:left;
	display:inline;
	margin:5px 10px 0px 15px;
}

#top a{
	color:#b0b0b0;
}
#header{
	height:800px;
	background: url(images/header.jpg) top center no-repeat; 
	margin:0 auto;
}

#page{
	width:990px;
	height:3100px;
	margin:-110px auto 0px auto;
	padding-left:10px;
	position:relative;
}

#layout1{
	height:359px;
	position:absolute;
	left: 1px;
	top: 0px;
}

#layout1_photo{
	height:347px;
	width:520px;
	text-align:center;
	background-image:url(images/layout1_photo_bg.jpg);
	padding-top:12px;
	float:left;
}

#layout1_photo a img{
	height:333px;
	width:500px;
}

#layout1_news{
	height:354px;
	width:440px;
	float:right;
	padding-top:5px;
	margin-left:25px;
}

#layout1_news h1{
	font-family:"黑体";
	font-size:36px;
	width:420px;
}

#layout1_news h1 a{
	color:#fff;
}

#layout1_news p{
	font-family:"宋体";
	color:#989898;
	margin:12px 0px 15px 0px;
	width:390px;
}

#layout1_news ul{
	width:340px;
	float:left;
	display:inline;
	margin:0px 0px 0px 15px;
	overflow:hidden;

}

#layout1_news ul li{
	list-style-position:outside;
	background-image:url(images/point1.gif);
	background-repeat:no-repeat;
	background-position:left 10px;
	padding-left:9px;
	line-height:22px;
	font-size:14px;
	font-family:"宋体";
}

#layout1_news ul li a{
	color:#d7d7d7;
}

#layout1_news_more{
	height:58px;
	width:25px;
	float:left;
	display:inline;
	margin:135px 0px 0px 10px;
	background-image:url(images/layout1_news_more.jpg);
}

#layout2{
	height:207px;
	position:absolute;
	left: 0px;
	top: 1620px;
}

#layout2_video{
	height:202px;
	width:361px;
	background-image:url(images/layout2_video_bg.jpg);
	float:left;
	text-align:center;
	padding-top:5px;
	margin-right:10px;
	position:relative;
}

#layout2_video a img{
	height:196px;
	width:347px;
}

#layout2_play{
	height:74px;
	width:74px;
	position:absolute;
	left:145px;
	top:65px;
}

#layout2_center{
	height:207px;
	width:296px;
	background-color:#232323;
	float:left;
	margin-right:3px;
}

#zz{
	border:1px solid #686868;
	margin:0px 5px 5px 5px;
}

#layout2_center_border{
	width:260px;
	
	float:left;
	display:inline;
	margin:5px 0px 0px 2px;
	padding-left:15px;
}

#layout2_center h3{
	font-size:14px;
	color:#bc1b22;
	font-family:"宋体";
	margin:6px 0px 8px 0px;
}

#layout2_center_border p{
	font-size:12px;
	font-family:"宋体";
	color:#d5d5d5;
	height:18px;
}
#layout2_center_border p strong{
	font-size:14px;
	font-family:"宋体";
	color:#d5d5d5;
	height:18px;
}
#layout2_center_border p a{
	font-size:12px;
	font-family:"宋体";
	color:#ffffff;
	height:18px;
}

#layout2_right{
	height:207px;
	width:320px;
	background-color:#232323;
	float:left;
}

#layout2_right_border{
	width:290px;
	height:193px;
	border:1px solid #686868;
	float:left;
	display:inline;
	margin:5px 0px 0px 6px;
	padding-left:15px;
}

#layout2_right_border h3{
	font-size:14px;
	color:#bc1b22;
	font-family:"宋体";
	margin:6px 0px 8px 0px;
}

#layout2_map{
	float:left;
	margin-right:10px;
}

#layout2_right_border p{
	font-size:12px;
	font-family:"宋体";
	color:#d5d5d5;
	height:150px;
	width:135px;
	overflow:hidden;
	line-height:18px;
}

#layout3{
	height:588px;
	width:1085px;
	background-image:url(images/layout3_bg.jpg);
	position:absolute;
	left: 0px;
	top: 2450px;
}

#layout3 ul{
	width:730px;
	margin:37px 0px 0px 37px;
}

#layout3 ul li{
	width:142px;
	height:176px;
	float:left;
	text-align:center;
	line-height:24px;
	margin-right:40px;
}

#layout3 ul li a{
	font-family:"宋体";
	font-size:14px;
	color:#d0d0d0;
}

#layout3 ul li a img{
	height:140px;
	width:140px;
	border:1px solid #3e3e3e;
}

#layout4{
	height:580px;
	width:1060px;
	background-image:url(images/layout4_bg.jpg);
	position:absolute;
	left: -70px;
	top: 1845px;
}

#layout4 ul{
	width:820px;
	float:right;
	margin:36px 0px 0px 0px;
}

#layout4 ul li{
	width:258px;
	height:182px;
	float:left;
	text-align:center;
	line-height:26px;
	margin-right:13px;
}

#layout4 ul li a{
	font-family:"宋体";
	font-size:12px;
	color:#d0d0d0;
}

#layout4 ul li a img{
	height:135px;
	width:256px;
	border:1px solid #3e3e3e;
}

#layout5{
	height:625px;
	width:100%;
	position:absolute;
	left: 0px;
	top: 383px;
}

#layout5_left{
	height:623px;
	width:682px;
	background-color:#232323;
	border:1px solid #3e3e3e;
	margin-right:17px;
	float:left;
}

#layout5_left_title{
	height:681px;
	height:45px;
	background-image:url(images/layout5_title.jpg);
	margin:12px 0px 0px 4px;
}

#layout5_left_content{
	height:547px;
	width:654px;
	border:1px solid #2e2e2e;
	margin:0px 0px 0px 14px;
	background-color:#FFF;
}

#layout5_right{
	height:625px;
	width:283px;
	float:left;
	background-color:#232323;
}

#layout5_right_title{
	height:35px;
	width:283px;
	background-image:url(images/layout5_title2.jpg);
	margin:18px 0px 0px 0px;
}

#layout5_right_content{
	width:245px;
	height:555px;
	margin:15px 0px 0px 16px;
}

#layout5_right_content li{
	height:30px;
	margin-bottom:7px;
	background-color:#414141;
	background-image:url(images/layout5_list_bg.jpg);
	background-repeat:no-repeat;
	background-position:15px top;
	padding-left:46px;
	font-size:14px;
	font-family:"宋体";
	line-height:30px;
}

#layout5_right_content li a{
	color:#b0b0b0;
}

#liveback{
	height:588px;
	width:990px;
	background-image:url(images/liveback.jpg);
	position:absolute;
	left: 0px;
	top: 1019px;
	border:1px solid #2e2e2e;
}

#liveback ul{
	width:730px;
	margin:37px 0px 0px 37px;
	float:right;
}

#liveback ul li{
	width:142px;
	height:176px;
	float:left;
	text-align:center;
	line-height:24px;
	margin-right:40px;
}

#liveback ul li a{
	font-family:"宋体";
	font-size:14px;
	color:#d0d0d0;
}

#liveback ul li a img{
	height:140px;
	width:140px;
	border:1px solid #3e3e3e;
}
